!----------------------------------
real*8 function ufct(t)
use work
implicit real(8) (a-h, o-z)

ufct =0

end

!----------------------------
real*8 function vfct(t)
use work
implicit real(8) (a-h, o-z)

vfct =0

end
